Subject: [dns-dir] DNS-EW: draft-carpenter-referral-ps-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Mon, 21 Jun 2010 14:40:00 -0400

Count:       23 

Network Working Group                                       B. Carpenter
Internet-Draft                                         Univ. of Auckland
Intended status: Informational                                  S. Jiang
Expires: December 23, 2010                  Huawei Technologies Co., Ltd
                                                                 B. Zhou
                                                             ChinaMobile
                                                           June 21, 2010

                     Problem Statement for Referral
                     draft-carpenter-referral-ps-00

 Abstract

   The purpose of a referral is to enable a given entity in a multiparty
   Internet application to pass information to another party.  It
   enables a communication initiator to be aware of relevant information
   of its destination entity before launching the communication.  This
   memo discusses the problems involved in referral scenarios.